Vulnerabilità DoS in IE

E’ stata appena scoperta (ieri 08-11-09) una nuova vulnerabilità su Internet Explorer, il famoso browser di casa Microsoft.

Si tratta di un Denial of Service.

Praticamente visitando una pagina appositamente modificata farebbe bloccare il browser rendendolo impossibile da chiudere se non da TaskManager.

L’autore MustLive ha già informato la Microsoft.

Le versioni di IE affette sono le seguenti:

Vulnerable versions are Internet Explorer 6 (6.0.2900.2180), Internet Explorer 7 (7.0.6000.16711) and previous versions (and possible next versions too).

Se volete vedere gli effetti dell’exploit andate quì (non è pericoloso per la sicurezza, il browser si bloccherà solamente e dovrà essere terminato).

Saluti.

Torna alla HomePage

Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...